Dark Reading is part of the Informa Tech Division of Informa PLC

This site is operated by a business or businesses owned by Informa PLC and all copyright resides with them.Informa PLC's registered office is 5 Howick Place, London SW1P 1WG. Registered in England and Wales. Number 8860726.

Comments
The Future Of ATM Hacking
Newest First  |  Oldest First  |  Threaded View
RetiredUser
RetiredUser,
User Rank: Ninja
7/31/2017 | 3:31:47 PM
Re: Security Cost vs. Risks
It should be noted that by deferring costs for securing a user's private data or money (even though insured, its still your money being attacked since your personal info is attached to it) rather than fixing a known problem (or an anticpated problem) a company risks alienating customers and breaking a very fundamental business ethics practice.  We need to get better at saving money early on in the process so we can put due diligence into the design, secure early on to avoid such exploits, and maintain ethical relationships with our customers.  Heck, we could even use some of the money saved on operational security monitoring...
IdahoseW596
IdahoseW596,
User Rank: Apprentice
5/8/2017 | 12:48:53 PM
Re: ATM Security
hi there
jcavery
jcavery,
User Rank: Moderator
8/28/2016 | 10:23:41 PM
Re: Security Cost vs. Risks
you're rght andrew, cost is the main driver when choosing a defense against hackers. the problem will always be that hackers only have to invest in the first target, once hacked, there is no cost for them to replicate the hack again across infinite targets. however, banks, institutions, etc have a huge initial cost for the solution, and then multiplied to implement across every customer they have. this is why the hackers will have a "cost" advantage until a better solution is found
AndrewfOP
AndrewfOP,
User Rank: Moderator
8/13/2016 | 2:14:38 PM
Security Cost vs. Risks
"Unfortunately, many ATM operators are reluctant to make hardware upgrades..."

 

It's all about costs vs. risks.  If the costs of better security is more than the damage of the risks, decision makers would continue to avoid 'costly' security until the damage itself becomes far more costly.  It's the same thing with EMV adaption with merchants: when VISA & Master Card made the ones that won't adopt EMV bear the fraud damage, the adoption became far more wide spread. Until the manufacturers/operators start to bear More of the damage responsibility, there would continue to be poor security with ATMs.  
Nabeelshaikhd
Nabeelshaikhd,
User Rank: Apprentice
8/13/2016 | 8:11:25 AM
Thanks for this nice post!
I love this blog and its posts!
DrNashik
DrNashik,
User Rank: Apprentice
8/11/2016 | 2:53:14 PM
ATM Security
I remember the May ATM scandle Japan. I wonder if using the chips in ATM's would help reduce the fraud. Seems to be working everywhere else..


Edge-DRsplash-10-edge-articles
I Smell a RAT! New Cybersecurity Threats for the Crypto Industry
David Trepp, Partner, IT Assurance with accounting and advisory firm BPM LLP,  7/9/2021
News
Attacks on Kaseya Servers Led to Ransomware in Less Than 2 Hours
Robert Lemos, Contributing Writer,  7/7/2021
Commentary
It's in the Game (but It Shouldn't Be)
Tal Memran, Cybersecurity Expert, CYE,  7/9/2021
Register for Dark Reading Newsletters
White Papers
Video
Cartoon
Current Issue
Black Hat USA 2022 Attendee Report
Black Hat attendees are not sleeping well. Between concerns about attacks against cloud services, ransomware, and the growing risks to the global supply chain, these security pros have a lot to be worried about. Read our 2022 report to hear what they're concerned about now.
Flash Poll
Twitter Feed
Dark Reading - Bug Report
Bug Report
Enterprise Vulnerabilities
From DHS/US-CERT's National Vulnerability Database
CVE-2022-2734
PUBLISHED: 2022-08-09
Improper Restriction of Rendered UI Layers or Frames in GitHub repository openemr/openemr prior to 7.0.0.1.
CVE-2022-2729
PUBLISHED: 2022-08-09
Cross-site Scripting (XSS) - DOM in GitHub repository openemr/openemr prior to 7.0.0.1.
CVE-2022-2730
PUBLISHED: 2022-08-09
Authorization Bypass Through User-Controlled Key in GitHub repository openemr/openemr prior to 7.0.0.1.
CVE-2022-2731
PUBLISHED: 2022-08-09
Cross-site Scripting (XSS) - Reflected in GitHub repository openemr/openemr prior to 7.0.0.1.
CVE-2022-2732
PUBLISHED: 2022-08-09
Improper Privilege Management in GitHub repository openemr/openemr prior to 7.0.0.1.